﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Store.UI", "Store.UI\Store.UI.csproj", "{30AAA7C8-5C7C-4FBE-A563-4B9BAEF0314D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Store.Core", "Store.Core\Store.Core.csproj", "{3F53C36F-6D71-4BFF-88F4-2FE9E2DBE1CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30AAA7C8-5C7C-4FBE-A563-4B9BAEF0314D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30AAA7C8-5C7C-4FBE-A563-4B9BAEF0314D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30AAA7C8-5C7C-4FBE-A563-4B9BAEF0314D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30AAA7C8-5C7C-4FBE-A563-4B9BAEF0314D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F53C36F-6D71-4BFF-88F4-2FE9E2DBE1CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F53C36F-6D71-4BFF-88F4-2FE9E2DBE1CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F53C36F-6D71-4BFF-88F4-2FE9E2DBE1CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F53C36F-6D71-4BFF-88F4-2FE9E2DBE1CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4D1D40F0-2E98-499B-98B2-60C4A23DEFCB}
	EndGlobalSection
EndGlobal
